<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AccountingSetting extends Model
{
    protected $table = 'accounting_settings';
    
    protected $guarded = [];

    public function account()
    {
        return $this->belongsTo(ChartOfAccount::class, 'account_id');
    }
}